f@charset "UTF-8";
/* CSS Document */

* {
margin:0;
padding:0;
}
body {
    background-color: #FFFFFF;
	font-family:MS UI Gothic,"ＭＳ Ｐゴシック",Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3",sans-serif;
	line-height:175%;
    color: #333333;
	margin: 0;
	padding: 0;
	text-align: center;
	margin-bottom: 0px;
}

ul, ol {
list-style:none outside none;
}
 
li img {
    vertical-align: bottom;
}

li {
	list-style:none;
}

li p {
	float:left;
}


 a {
	text-decoration:none;
	color: #333;
}

a:visited {
    color: ;
    text-decoration: none;
}

a:hover {
	text-decoration:underline;
	color: #333;
    text-decoration: underline;
}

 p {
	margin: 0; 
}
	  

#wrap {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    height: auto;
    margin: 0 auto;
}

/* 本文 */
#header {
	margin:0 auto;
	text-align:center;
	width:100%;
	height:auto;
}
#konna {
	margin:0 auto;
	text-align:center;
	width:100%;
	height:150px;
	font-size: 47px;
    font-weight: bold;
    color: #ff0000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 80px;
}
.anshin {
	margin:0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
	text-align:center;
	width:100%;
	height:auto;
	font-size: 47px;
    line-height: 73px;
    font-weight: bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    clear: both;
}
#clear{
    clear: both;
    margin:0 auto;
    width: 1000px;
    height: 5px;
}
#youtube{
    clear: both;
    margin:0 auto;
    width: 1000px;
}
#youtube2{
    clear: both;
    margin-bottom: 60px;
    margin:0 auto;
}
.copy30 {
    font-size: 30px;
    line-height: 52px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: normal;
}
.copy25 {
    font-size: 25px;
    line-height: 43px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: normal;
}
.copy43-73 {
    font-size: 43px;
    line-height: 73px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: normal;
}

/* 2個並びBOX*/
#box-y { 
	height:auto;
    width: 1000px;
	margin-bottom:112px;
    text-align: center;
    margin: 0 auto;
}

#box-yl { 
	float: left;
	width:520px;
    height:auto;
    text-align: left;
    margin-right: 35px;
    padding-top: 0;
}
#box-yl p { 
    font-size: 25px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    line-height: 40px;
    font-weight: normal;
    margin-bottom: 50px;
}
#box-ycr { 
	float: right;
	width:443px;
    height:auto;
}
#box-ycr p { 
    font-size: 25px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    line-height: 45px;
    font-weight: normal;
    margin-bottom: 50px;
}

#box-y2 { 
	height:auto;
    width: 1000px;
	margin-bottom:112px;
    margin: 0 auto;
    clear: both;
}

#box-y2l { 
	float: left;
	width:485px;
    text-align: left;
    margin-right: 30px;
    padding: 0;
    margin: 0;
}
#box-y2l p { 
    font-size: 25px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    line-height: 40px;
    font-weight: normal;
    margin-bottom: 50px;
}
#box-y2cr { 
	float: right;
	width:485px;
    text-align: left;
    padding: 0;
    margin: 0;
}
#box-y2cr p { 
    font-size: 25px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    line-height: 40px;
    font-weight: normal;
    margin-bottom: 50px;
}
.img-right {
    float: right;margin-right:10px;
}
#spec{
    width: 1000px;
    text-align: left;
    margin: 0 auto; 
    margin-bottom: 50px;
}
.img-right {
    float: right;margin-right:10px;
}
#sample{
    margin: 0 auto; 
    width: 1000px;
    height: 256px;
    overflow: hidden;
    margin-bottom: 70px;
}
#sample ul{
    margin: 0 auto; 
}
#sample ul .nav{
    display: table;
    width: 100%;
    background: #FFF;
}


#sample ul li{
    float: left;
    margin-right: 10px;  
    font-size: 16px;
    font-weight: normal;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

#info_box{
    width: 782px;
    height: 338px;
    border: solid 1px #666;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 100px;
    clear: both;
    margin: 0 auto;  
}

/* フッター*/
.pageTop{
    width: 100%;
    font-size: 17px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    text-align: right;
    font-weight: bold;
    margin-bottom: 10px;
}
#wrapper .pageTop a:hover{
	text-decoration: underline;
}
#footerWrap{
	width:100%;
	margin-top:20px;
}
#footer{
	width:960px;
	margin:0 auto;
	padding:20px 0;
	font-size:15px;
}
#f_nav{
	overflow:hidden;
	_zoom:1;
	float:left;
    margin-top: 20px;
}
#f_nav li{
	display:inline;
	padding-right:1em;
}
#f_info{
	float:right;
	width:480px;
	text-align:right;
	color:#666;
    margin-top: 20px;
}
#f_info a{
	color:#666;
}